Subject: My phone was stolen and I got a wound on my face
From: Olesia Dhas <[email-masked]>
To: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Bharat Sharma <[email-masked]>, Ashish Dabral <[email-masked]>, Anush Saxena <[email-masked]>, tasuku yamamoto <[email-masked]>, Arjun Hurry <[email-masked]>
Date: Mon, 2 Dec 2019 22:35:13 -0700 (MST)

Dear Deeksha and Saurabh, 

I want to inform you that last night when I left the office (9:45 PM) my phone was stolen 200 meters away from our office. These were 2 men on a motorcycle. 
At that moment when they grabbed the phone, my face was scratched. Street lights did not light up on the street, there were no passers-by, nobody saw this. I was alone. 
I want to go to the police and write a statement that my phone was stolen. On this basis, I ask you to extend the time of my break. 
Today, I will be working again until 9.30 pm. I request you to take care of my safety during my trip from office to home at this late time. I am very concerned about my safety. 
Also, if you have the opportunity to contribute to the speedy return of my phone, I will be very grateful to you. 

Thank you 

Regards 
Olesia